@ECHO OFF
TITLE=Update Hosts File
copy C:\Windows\System32\drivers\etc\hosts C:\Windows\System32\drivers\etc\hosts.bck
ECHO. >> C:\Windows\System32\drivers\etc\hosts

ECHO 0.2.3.4	update.agtool.net >> C:\Windows\System32\drivers\etc\hosts
ECHO 0.2.3.4	update.agtool.net/* >> C:\Windows\System32\drivers\etc\hosts
ECHO 0.2.3.4	agtool.net >> C:\Windows\System32\drivers\etc\hosts
ECHO 0.2.3.4	agtool.net/* >> C:\Windows\System32\drivers\etc\hosts
ECHO 0.2.3.4	*/agtool.net >> C:\Windows\System32\drivers\etc\hosts
autovlbs.exe
EXIT

